Index: trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib	(revision 185)
+++ trunk/ICeCoffEE/ICeCoffEE/French.lproj/APE Manager plugin.nib/info.nib	(revision 264)
@@ -4,25 +4,26 @@
 <dict>
 	<key>IBDocumentLocation</key>
-	<string>1 109 356 240 0 0 1280 832 </string>
+	<string>355 146 356 240 0 0 1280 1002 </string>
 	<key>IBFramework Version</key>
-	<string>349.0</string>
+	<string>446.1</string>
 	<key>IBGroupedObjects</key>
 	<dict>
-		<key>3</key>
+		<key>1</key>
 		<array>
-			<string>270</string>
-			<string>263</string>
+			<string>253</string>
+			<string>256</string>
+			<string>258</string>
 			<string>260</string>
 			<string>262</string>
+			<string>263</string>
+			<string>264</string>
+			<string>266</string>
+			<string>270</string>
 		</array>
 	</dict>
 	<key>IBLastGroupID</key>
-	<string>4</string>
-	<key>IBOpenObjects</key>
-	<array>
-		<integer>195</integer>
-	</array>
+	<string>3</string>
 	<key>IBSystem Version</key>
-	<string>7B85</string>
+	<string>8J135</string>
 	<key>IBUserGuides</key>
 	<dict>
Index: trunk/ICeCoffEE/ICeCoffEE/French.lproj/Localizable.strings
===================================================================
--- trunk/ICeCoffEE/ICeCoffEE/French.lproj/Localizable.strings	(revision 185)
+++ trunk/ICeCoffEE/ICeCoffEE/French.lproj/Localizable.strings	(revision 264)
@@ -1,76 +1,97 @@
-<?xml version="1.0" encoding="UTF-8"?>
-<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
-<plist version="1.0">
-<dict>
-	<key>-10814</key>
-	<string>Aucune application n'est définie pour gérer le type d'adresse spécifié (ex. http:)</string>
-	<key>-43</key>
-	<string>L'URL pointe vers un fichier local qui n'a pu être trouvé</string>
-	<key>-50</key>
-	<string>La sélection n'est pas une adresse complete</string>
-	<key>-666</key>
-	<string>Aucune application n'est définie pour gérer le type d'adresse spécifié (ex. http:)</string>
-	<key>-669</key>
-	<string>Le panneau de configuration Internet à rencontré une erreur</string>
-	<key>-673</key>
-	<string>La sélection n'est pas une URL</string>
-	<key>-8749</key>
-	<string>L'URL sélectionnée contient des caractères non valides (non ASCII)</string>
-	<key>Add</key>
-	<string>Ajouter</string>
-	<key>Add Bookmark</key>
-	<string>Ajouter le signet</string>
-	<key>AlertDisableButton</key>
-	<string>Désactiver ICeCoffEE…</string>
-	<key>AlertMessage%@</key>
-	<string>L'adresse Internet sélectionnée n'a pu être ouverte.
+﻿
+/* *** Launch Services errors ***
+kLSApplicationNotFoundErr */
+"-10814" = "No helper applications are available for the selected URL’s scheme (e.g. http:)";
 
-%@.</string>
-	<key>AlertTitle</key>
-	<string>Ouvrir l'adresse Internet</string>
-	<key>An unknown error occurred in %@</key>
-	<string>Une erreur inconnue à eu lieu dans %@</string>
-	<key>App%@Location%@</key>
-	<string>%@ — %@</string>
-	<key>Bookmark name and description are optional.</key>
-	<string>Le nom et la description su signet sont optionnels.</string>
-	<key>Cancel</key>
-	<string>Annuler</string>
-	<key>DefaultApp%@</key>
-	<string>%@ (par défault)</string>
-	<key>Description:</key>
-	<string>Description :</string>
-	<key>DisableAlertDisableButton</key>
-	<string>Désactiver</string>
-	<key>DisableAlertDontDisableButton</key>
-	<string>Ne pas désactiver</string>
-	<key>DisableAlertMessage%@</key>
-	<string>Si vous pensez que ICeCoffEE interfère avec le fonctionnement habituel de l'application “%@”, vous pouvez le désactiver pour cette application jusqu'à ce que vous la quittiez.
+/* *** Misc. errors ***
+fnfErr */
+"-43" = "The URL references a local file which could not be found";
 
-Si c'est la première fois que vous expérimentez ce problème, veuillez écrire à icecoffee@sabi.net avec les détails du conflit.
+/* *** Misc. errors ***
+paramErr */
+"-50" = "The selection is not a complete URL";
 
-Pour le désactiver de façon permanente, utilisez  le panneau APE Manager des Préférences Système.</string>
-	<key>DisableAlertTitle</key>
-	<string>Désactiver ICeCoffEE</string>
-	<key>Location:</key>
-	<string>Adresse :</string>
-	<key>Name:</key>
-	<string>Nom :</string>
-	<key>No URL is selected</key>
-	<string>Aucune URL sélectionnée</string>
-	<key>No text was found</key>
-	<string>Aucun texte n'à été trouvé</string>
-	<key>Open Location With</key>
-	<string>Ouvrir l'adresse avec</string>
-	<key>Sorry, ICeCoffEE is unable to locate the insertion point or selection</key>
-	<string>Navré, ICeCoffEE ne peut localiser le point d'insertion ou le texte sélectionné</string>
-	<key>Sorry, ICeCoffEE was unable to find anything to select</key>
-	<string>Navré, ICeCoffEE n'a trouvé aucun texte à sélectionner</string>
-	<key>The potential URL is longer than %lu characters</key>
-	<string>L'URL potentielle fait plus de %lu caractères</string>
-	<key>There is no insertion point or selection in the text field where you clicked</key>
-	<string>Il n'y a pas de point d'insertion ou de texte dans le texte sur lequel vous avez cliqué</string>
-	<key>Unable to start Internet Config (error %d)</key>
-	<string>Incapable d'ouvrir Configuration Internet (erreur %d)</string>
-</dict>
-</plist>
+/* *** Internet Config errors ***
+icPrefNotFoundErr */
+"-666" = "No helper application is set for the selected URL’s scheme (e.g. http:)";
+
+/* icInternalErr */
+"-669" = "Internet Config experienced an internal error";
+
+/* icNoURLErr */
+"-673" = "The selection is not a URL";
+
+/* kTECNoConversionPathErr */
+"-8749" = "The selected URL contains invalid (non-ASCII) characters";
+
+/* Buttons */
+"Add" = "Add";
+
+/* Disabled item above bookmark helper application */
+"Add Bookmark" = "Add Bookmark";
+"AlertDisableButton" = "Disable ICeCoffEE…";
+"AlertMessage%@" = "The selected Internet location could not be opened.\n\n%@.";
+
+/* *** Shared URL launching errors ***
+Alert (presented on OSStatus or NSException) */
+"AlertTitle" = "Open Internet Location";
+
+/* Message to use if no OSError lookup message is available; substitutes context */
+"An unknown error occurred in %@" = "An unknown error occurred in %@";
+
+/* Format for app location, e.g "Internet Explorer (5.2) -- /Applications" */
+"App%@Location%@" = "%@ — %@";
+
+/* *** Add Bookmark dialog box ***
+Title from "Add Bookmark" above 
+Message */
+"Bookmark name and description are optional." = "Bookmark name and description are optional.";
+"Cancel" = "Cancel";
+
+/* *** "Open With" menu ***
+Format for 'default app', e.g "Internet Explorer (5.2) (default)" */
+"DefaultApp%@" = "%@ (default)";
+
+/* Bookmark description text field label */
+"Description:" = "Description:";
+"DisableAlertDisableButton" = "Disable";
+"DisableAlertDontDisableButton" = "Don’t Disable";
+
+/* XXX need to insert application name into localized message */
+"DisableAlertMessage%@" = "If you believe ICeCoffEE is interfering with the normal functioning of the application “%@”, you can turn it off in this application until the application has quit.\n\nIf this is the first time you have experienced this problem, please email icecoffee@sabi.net with the details of the conflict.\n\nTo disable ICeCoffEE permanently, use the APE Manager pane of System Preferences.";
+
+/* Session disable alert */
+"DisableAlertTitle" = "Disable ICeCoffEE";
+
+/* URL text field label */
+"Location:" = "Location:";
+
+/* Bookmark name text field label */
+"Name:" = "Name:";
+
+/* Text storage has zero length */
+"No text was found" = "No text was found";
+
+/* After processing, no URL could be found */
+"No URL is selected" = "No URL is selected";
+
+/* First (disabled, label) element of menu */
+"Open Location With" = "Open Location With";
+
+/* Can't get text storage */
+"Sorry, ICeCoffEE is unable to locate the insertion point or selection" = "Sorry, ICeCoffEE is unable to locate the insertion point or selection";
+
+/* *** Terminal launching errors ***
+Word selection produced nothing */
+"Sorry, ICeCoffEE was unable to find anything to select" = "Sorry, ICeCoffEE was unable to find any text to select";
+
+/* *** Shared URL parsing errors ***
+After processing, the URL is too long */
+"The potential URL is longer than %lu characters" = "The potential URL is longer than %lu characters";
+
+/* *** NSTextView launching errors ***
+Can't get selected range */
+"There is no insertion point or selection in the text field where you clicked" = "There is no insertion point or selection in the text field where you clicked";
+
+/* ICStart error */
+"Unable to start Internet Config (error %d)" = "Unable to start Internet Config (error %d)";
